## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanOutputStream::TranscodingException Class Reference

Inheritance diagram for XalanOutputStream::TranscodingException:

[legend]
Collaboration diagram for XalanOutputStream::TranscodingException:

[legend]
List of all members.

## Public Member Functions

- TranscodingException (XalanDOMString &theBuffer)
- TranscodingException (const TranscodingException &other)
- virtual ~TranscodingException ()

## Constructor & Destructor Documentation

XalanOutputStream::TranscodingException::TranscodingException | ( | XalanDOMString & | theBuffer | ) | `[explicit]`

XalanOutputStream::TranscodingException::TranscodingException | ( | const TranscodingException & | other | ) |

virtual XalanOutputStream::TranscodingException::~TranscodingException | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- XalanOutputStream.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.